html, body {
	margin:0;
	padding:0;
	border:0 none;
	height:100%;
}

.SubKopA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F2CBBE;
}
.SubKopB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFE5BE;
}
.SubKopC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCE5F2;
}

.achtergrond { 
background-image: url(images/bg.jpg);
background-repeat: no-repeat;
background-position: top left;
}

.Tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #333333;
}

.Tekst A:Link { color: #333333; text-decoration: underline; }
.Tekst A:Active { color: #333333; text-decoration: underline; }
.Tekst A:Visited { color: #333333; text-decoration: underline; }
.Tekst A:Hover { color: #E51279; text-decoration: none; }

.TekstWitGroot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #ffffff;
}

.HoofdMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 180%;
	color: #FFFFFF;
}

.HoofdMenu A:Link { color: #FFFFFF; text-decoration: none; }
.HoofdMenu A:Active { color: #FFFFFF; text-decoration: none; }
.HoofdMenu A:Visited { color: #FFFFFF; text-decoration: none; }
.HoofdMenu A:Hover { color: #E5127A; text-decoration: none; }

.TekstWit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 180%;
	color: #FFFFFF;
}

.TekstWit A:Link { color: #FFFFFF; text-decoration: none; }
.TekstWit A:Active { color: #FFFFFF; text-decoration: none; }
.TekstWit A:Visited { color: #FFFFFF; text-decoration: none; }
.TekstWit A:Hover { color: #FFFFFF; text-decoration: underline; }


.TekstLichter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #999999;
}

.TekstWitKop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 180%;
	color: #FFFFFF;
	font-weight: bold;
}

.TekstWitKop A:Link { color: #FFFFFF; text-decoration: none; }
.TekstWitKop A:Active { color: #FFFFFF; text-decoration: none; }
.TekstWitKop A:Visited { color: #FFFFFF; text-decoration: none; }
.TekstWitKop A:Hover { color: #FFFFFF; text-decoration: underline; }
.TekstKop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #333333;
	font-weight: bold;
}

.TekstKopGroot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 180%;
	color: #E51279;
	font-weight: bold;
}

.FormContact		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 15px; width: 224px; border: 1px solid #999999; padding-left: 3px; padding-top: 2px; }
.FormContactPC		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 15px; width: 55px; border: 1px solid #999999; padding-left: 3px; padding-top: 2px; }
.FormContactPl		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 15px; width: 165px; border: 1px solid #999999; padding-left: 3px; padding-top: 2px; }
.FormContactTA		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 80px; width: 224px; border: 1px solid #999999; padding-left: 3px; padding-top: 2px; }

.FormLogin			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background: #ffffff; height: 15px; width: 264px; border: 1px solid #999999; padding-left: 3px; padding-top: 2px; }

.AlertBox_DivAchtergrond{	
	filter:alpha(opacity=70);	/* Transparency */
	opacity:0.7;	/* Transparency */
	background-color:#000;
	z-index:80;
	position:absolute; /* Always needed	*/
	top:0;
	left: 0;
	display: none;
}
.AlertBox_DivContent{
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	display: none;
}

.SlidingPanels {
	position: relative;
	width: 560px;
	height: 141px;
	padding: 0px;
	border: none;
	float: left;
	overflow: hidden;
}

.SlidingPanelsContentGroup {
	position: absolute;
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;
	overflow: hidden;
	width: 10000px;
}

.SlidingPanelsContent {
	height: 141px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;
	width: 560px;
}

.SlidingPanelsAnimating * {
	overflow: hidden !important;
}

.SlidingPanelsCurrentPanel {
}

.SlidingPanelsFocused {
}
.FotoAlbumOverzicht {
	position: absolute;
	border: none;
	width: 600px;
	background-color: #666666;
	opacity:0.0;
	filter:alpha(opacity=0);
}
